<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="How Death Knight Love Story incorporated the authentic traditions of European sword-fighting into its story">
    <meta name="author" content="">
    <link rel="shortcut icon" href="../images/favicon.png">

<style>

#wrap {background-image: url("../backgrounds/fightbg.jpg") !important; background-repeat: no-repeat; background-size:cover; background-position: center center; background-attachment: fixed}

</style>

    <title>Historical European Martial Arts And Sword-Fighting in Death Knight Love Story</title>

<link href="https://fonts.googleapis.com/css?family=Belleza" rel='stylesheet' type='text/css'>
    <!-- Bootstrap core CSS -->
   <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap.min.css">
<link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.3/css/bootstrap-theme.min.css">

    <!-- Custom styles for this template -->
    <link href="../css/sticky-footer-navbar.css" rel="stylesheet">

    <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!--[if lt IE 9]>
      <script src="https:http://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https:http://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
    <![endif]-->
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>

    <!-- Wrap all page content here -->
    <div id="wrap">

           <!-- Fixed navbar -->
      <div class="navbar navbar-inverse navbar-static-top" role="navigation">
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a href="../index.html"><img src="../images/logo.jpg"></a>
          </div>
          <div class="collapse navbar-collapse">
            <ul class="nav navbar-nav pull-right">
              <li  id="watch"><a href="../index.html">Watch</a></li>
              <li id="about"><a href="../about/index.html">About The Film</a></li>
	      <li id="behind"><a href="../behind-the-scenes/index.html">How It Was Made</a></li>
              <li id="gallery"><a href="../gallery/index.html">Gallery</a></li>
	      <li id="share"><a href="../share/index.html">Share The Film</a></li>
	      <li id="contact"><a href="../contact/index.html">Contact</a></li>
            </ul>
          </div><!--/.nav-collapse -->
        </div>
      </div>

      <!-- Begin page content -->
      <div class="container"><div class="panel main">
          <div class="page-header"><h1>Historical European Martial Arts And Sword-Fighting in Death Knight Love Story</h1></div>

<p>Believe it or not, ancient, deadly martial arts are not just the product of East Asia. In fact, Europe produced just as many beautiful, lethal techniques of war as Asia - Western Martial Arts. They've just never been seen on-screen: because for the longest time, they were completely lost. 

<p>In the early '90s, various groups around the world, including the Dawn Duellists in my (Hugh Hancock's) home town of Edinburgh, began to work on reconstructing these martial arts, which they referred to as Historical European Martial Arts. From the military saber techniques of the 18th Century to the longswords of Medieval Europe, piece by piece and around the world, arts not seen for hundreds of years began to re-form. 

<p>I joined the Dawn Duellists in 1998. There, in the course of learning a 15th-century dagger disarming technique, I was introduced to an enthusiastic historian called Martin Page. Later that evening, I accidentally threw him through a pile of chairs, and shortly therafter we became close friends!

<p>Whilst I'd had already begun to work on Machinima filmmaking, Martin ended up pursuing a different dream: a completely reconstructed, working system of longsword fighting. 

<p>Fifteen years later, that devastating, unique system of combat is the one you see in Death Knight Love Story. 


<h2>Not Your Hollywood Fight School</h2>

<p>Ever since joining the Dawn Duellists, I'd become increasingly frustrated with the styles of swordplay seen in most films and TV shows - even ones that I otherwise love, such as Game of Thrones. 

<p>Where Eastern martial arts techniques have been commonplace in movies since the '70s, Western sword fights remained completely unrealistic, and worse, boring. Heavy swords clanging together repetitively with none of the technique and finesse displayed in other martial arts - it was nothing like the spectacular swordplay I was used to seeing every week at the Dawn Duellists' meetings. 

<p>"Old style Hollywood likes its grunting and shoving, and loves to have the swords jam together while the hero and villain exchange insults." says Martin. "That jamming moment? We call that Krieg, and we have a hundred ways of dispatching you if hesitate."

<p>And so, when I started working on Death Knight Love Story, one of the things I decided was to make DKLS the first movie to showcase Western Martial Arts' swordfighting techniques. 

<p>Part 1 of Death Knight Love Story already succeeds in that: the final fight between (spoilers incoming!) Miria and Zelieck shows Miria using authentic, unexpected techniques developed on the battlefields of Europe. 


<h2>Thunder Stroke, Halfsword, and More</h2>

<p>Some of the techniques that Miria uses in her fight with Zelieck may look strange, but they're all terrifyingly effective. 

<p>The fight certainly looks nothing like the slow, huge strokes most people associate with two-handed swords. In actual fact, the German style of longsword (what many people would call "Bastard Sword" or "Hand-And-A-Half Sword" - 4' - 5' long blades) barely uses brute force at all, instead emphasising speed, efficiency, and an Aikido-like approach to using the opponent's own force against him or her. 

<p>"When the blades clash, yield to his strength while hitting him behind his sword." says Martin, describing his core philosophy of fighting. "Hit him with the sword at the same time as parrying his attack or counterattack.  Repeat."

<p>Even some of the very strange-looking moves in the battle are eminently practical. For example, at one point Miria grasps her sword's blade in both hands, and swings the handle of the sword at Zelieck. That's actually called a "Mordshlag" - a "Murder Blow" - and is a devestating surprise attack. It's particularly effective using a sword with sharp quillions - the crosspiece of the sword's hilt - like Miria's sword. Essentially, this strike transforms the sword into a five-foot combination of a mace and a war pick! 

<p>You'll also see that Miria frequently grasps the sword by the blade with one hand, using it more like a staff. This is referred to as "half-swording". It gives her better leverage and flexibility in close quarters, where someone who continued to hold their sword by the hilt only would be at a disadvantage. Essentially, it turns her weapon from a long sword into a combination of a mace, a bayonet and a blade-catcher, allowing her to control her opponent's weapon and deliver powerful blows and thrusts. In fact, some of the techniques of half-sword fighting are very similar to the techniques in early 20th century military manuals for bayonet fighting in close quarters! 

<p><a href="../index.html">Watch Death Knight Love Story now »</a>
      </div>
	</div>
</div>

    <div id="footer">
      <div class="container">
<form action="https://guerillashowrunner.us2.list-manage.com/subscribe/post?u=e31bef6d559f73acf2e31c8fc&amp;id=ff5a45ab29" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate class="row">
<div class="col-md-6"><h4>Hear when Death Knight Love Story pt 2 & other films are released:</h4></div>
  <div class="form-group col-md-4">
    <input type="email" value="" name="EMAIL" class="form-control" id="mce-EMAIL" required placeholder="Enter email">
    <div style="position: absolute; left: -5000px;"><input type="text" name="b_e31bef6d559f73acf2e31c8fc_ff5a45ab29" value=""></div>
  </div><div class="col-md-2">
  <button type="submit" name="subscribe" id="mc-embedded-subscribe" class="btn btn-success">Find out »</button></div>
</form>


    <!-- Bootstrap core JavaScript
    ================================================== -->
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-696676-3']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
    <!-- Placed at the end of the document so the pages load faster -->
    <script src="https://code.jquery.com/jquery-1.10.2.min.js"></script>
    <script src="http://www.deathknightlovestory.com/dist/js/bootstrap.min.js"></script>
  </body>
</html>
